-----------
--Heroics--
-----------
heroicIDTable = {
	--Blackrock Caverns
	[39665] = "Rom'ogg Bonecrusher",
	[39679] = "Corla, Herald of Twilight",
	[39698] = "Karsh Steelbender",
	[39700] = "Beauty",
	[39705] = "Ascendant Lord Obsidius",

	--End Time
	[54431] = "Echo of Baine",
	[54445] = "Echo of Jaina",
	[54123] = "Echo of Sylvanas",
	[54544] = "Echo of Tyrande",
	[54432] = "Murozond",

	--Gate of the Setting Sun
	[56906] = "Saboteur Kip'tilak",
	[56589] = "Striker Ga'dok",
	[56636] = "Commander Ri'mok",
	[56877] = "Raigonn",

	--Grim Batol
	[39625] = "General Umbriss",
	[40177] = "Forgemaster Throngus",
	[40319] = "Drahga Shadowburner",
	[40484] = "Erudax",

	--Halls of Origination
	[39425] = "Temple Guardian Anhuur",
	[39428] = "Earthrager Ptah",
	[39788] = "Anraphet",
	[39587] = "Isiset",
	[39731] = "Ammunae",
	[39732] = "Setesh",
	[39378] = "Rajh",

	--Hour of Twilight
	[54590] = "Arcurion",
	[54968] = "Asira Dawnslayer",
	[54938] = "Archbishop Benedictus",

	--Lost City of Tol'vir
	[44577] = "General Husam",
	[43612] = "High Prophet Barim",
	[49045] = "Lockmaw",
	[44819] = "Siamat",

	--Mogu'shan Palace
	[61455] = "Trial of the King",
	[61243] = "Gekkan",
	[61398] = "Xin the Weaponmaster",

	--Scarlet Halls
	[59303] = "Houndmaster Braun",
	[58632] = "Armsmaster Harlan",
	[59150] = "Flameweaver Koegler",

	--Scarlet Monastery
	[59789] = "Thalnos the Soulrender",
	[59223] = "Brother Korloff",
	[3977] = "High Inquisitor Whitemane",

	--Scholomance
	[58633] = "Instructor Chillheart",
	[59184] = "Jandice Barov",
	[59153] = "Rattlegore",
	[58722] = "Lilian Voss",
	[59080] = "Darkmaster Gandling",

	--Shado-Pan Monastery
	[56747] = "Gu Cloudstrike",
	[56541] = "Master Snowdrift",
	[56719] = "Sha of Violence",
	[56884] = "Taran Zhu",

	--Siege of Niuzao Temple
	[61567] = "Vizier Jin'bak",
	[61634] = "Commander Vo'jak",
	[61485] = "General Pa'valak",
	[62205] = "Wing Leader Ner'onok",

	--Stormstout Brewery
	[56637] = "Ook-Ook",
	[56717] = "Hoptallus",
	[59479] = "Yan-Zhu the Uncasked",

	--Temple of the Jade Serpent
	[56448] = "Wise Mari",
	[56843] = "Lorewalker Stonestep",
	[56732] = "Liu Flameheart",
	[56439] = "Sha of Doubt",

	--The Deadmines
	[47162] = "Glubtok",
	[47296] = "Helix Gearbreaker",
	[43778] = "Foe Reaper 5000",
	[47626] = "Admiral Ripsnarl",
	[47739] = "Captain Cookie",
	[49541] = "Vanessa VanCleef",

	--The Stonecore
	[43438] = "Corborus",
	[43214] = "Slabhide",
	[42188] = "Ozruk",
	[42333] = "High Priestess Azil",

	-- The Vortex Pinnacle
	[43878] = "Grand Vizier Ertan",
	[43873] = "Altairus",
	[43875] = "Asaad",

	--Throne of Tides
	[40586] = "Lady Naz'jar",
	[40765] = "Commander Ulthok",
	[40788] = "Erunak Stonespeaker",
	[44566] = "Mindbender Ghur'sha",
	[42172] = "Ozumat",

	--Well of Eternity
	[55085] = "Peroth'arn",
	[54853] = "Knigin Azshara",
	[54969] = "Mannoroth",
	[55419] = "Varo'then"

	--[[Testing
	[36494] = "Forgemaster Garfrost",
	[36477] = "Krick",
	[36476] = "Ick"
	--]]

}

--Not reporting on outdoor bosses for now.
----------
--Raids---
----------
raidIDTable = {
	--Baradin Hold
	[47120] = "Argaloth",
	[52363] = "Occu'thar",
	[55869] = "Alizabal",

	--Blackwing Descent
	[41570] = "Magmaw",
	[42166] = "Arcanotron",
	[42178] = "Magmatron",
	[42179] = "Electron",
	[42180] = "Toxitron",
	[41378] = "Maloriak",
	[41442] = "Atramedes",
	[43296] = "Chimaeron",
	[41376] = "Nefarian",

	--Blackwing Lair
	[11583] = "Nefarian",

	--Battle for Mount Hyjal
	[17968] = "Archimonde",

	--Doom Lord Kazzak
	--[18728] = "Doom Lord Kazzak",

	--Doomwalker
	--[17711] = "Doomwalker",

	--Dragon Soul
	[55265] = "Morchok",
	[55308] = "Warlord Zonozz",
	[55312] = "Yor'sahj the Unsleeping",
	[55689] = "Hagara the Binder",
	[55294] = "Ultraxion",
	[56427] = "Warmaster Blackhorn",
	[53879] = "Spine of Deathwing",
	[56173] = "Madness of Deathwing",

	--Emeriss
	--[14889] = "Emeriss",

	--Gruul's Lair
	[19044] = "Gruul the Dragonkiller",

	--Firelands
	[52530] = "Alysrazor",
	[53494] = "Baleroc",
	[52498] = "Bethtilac",
	[53691] = "Shannox",
	[52558] = "Rhyolith",
	[52571] = "Fandral Staghelm",
	[52409] = "Ragnaros",

	--Icecrown Citadel
	[36597] = "The Lich King",

	--Karazhan
	[15690] = "Prince Malchezaar",

	--Lethon
	--[14888] = "Lethon",

	--Magtheridon's Lair
	[17257] = "Magtheridon",

	--Molten Core
	[11502] = "Ragnaros",

	--Mogu'shan Vaults
	--[] = "The Stone Guard",
	[60009] = "Feng the Accursed",
	[60143] = "Gara'jal the Spiritbinder",
	--[] = "The Spirit Kings",
	[60410] = "Elegon",
	[60400] = "Will of the Emperor",

	--Naxxramas
	[15990] = "Kel'Thuzad",

	--Obsidian Sanctum
	[28860] = "Sartharion",

	--Onyxia's Lair
	[10184] = "Onyxia",

	--Ruby Sanctum
	[39863] = "Halion",

	--Ruins of Ahn'Quiraj
	[15339] = "Ossirian the Unscarred",

	--Serpentshrine Cavern
	[21212] = "Lady Vashj",

	--Sunwell Plateau
	[25315] = "Kil'jaeden",

	--Taerar
	--[14890] = "Taerar",

	--Temple of Ahn'Quiraj
	[15727] = "C'Thun",

	--The Bastion of Twilight
	[43324] = "Cho'gall",

	--The Eye
	[19622] = "Kael'thas Sunstrider",

	--The Eye of Eternity
	[28859] = "Malygos",

	--Throne of the Four Winds
	[45871] = "Nezir (Conclave of Wind)",
	[46753] = "Al'Akir",

	--Trial of the Crusader
	[34564] = "Anub'arak",

	--Ulduar
	[33288] = "Yogg-Saron",
	[32871] = "Algalon the Observer",

	--Vault of Archavon
	[31125] = "Archavon the Stone Watcher",
	[33993] = "Emalon the Storm Watcher",
	[35013] = "Koralon the Flamewatcher",
	[38433] = "Toravon the Ice Watcher",

	--Ysondre
	--put comma back in above when uncommenting this
	--[14887] = "Ysondre"

	--[[Testing Molten Core
	[12118] = "Lucifron",
	[11982] = "Magmadar",
	[12259] = "Gehennas",
	[12057] = "Garr",
	[12056] = "Baron Geddon",
	[12264] = "Shazzrah",
	[12098] = "Sulfuron Harbinger",
	[11988] = "Golemagg the Incinerator",
	[12018] = "Majordomo Executus"
	--]]

}
